`kaizen logout`
===============

Logout to kaizen platform

* [`kaizen logout`](#kaizen-logout)

## `kaizen logout`

Logout to kaizen platform

```
Options:
  --help     Show help                                                 [boolean]
  --version  Show version number                                       [boolean]

Examples:
  kaizen logout
```
